Page MenuHomePhabricator | MITK

Feature request: MitkWorkbench and MitkDiffusion shall offer to select fiber bundles by from and to location.
Closed, ResolvedPublic

Description

Feature request: MitkWorkbench and MitkDiffusion shall offer to select fiber bundles by from and to location.

Event Timeline

hettich created this task.Nov 4 2016, 2:32 PM

GUI shall present a clickable matrix (from,to) and a action button which shall produce a new fiber bundle with only the selected fibers.

hettich removed hettich as the assignee of this task.Aug 16 2017, 11:57 AM
hettich updated the task description. (Show Details)
neher closed this task as Resolved.Sep 3 2018, 1:06 PM
neher claimed this task.